Language
Lint warnings where the package name matches the query.
Lint warnings for specific lint checkers.
Lint warnings where the message matches the query.
Fields to return in the response.

Lint warnings

PackageLinterMessageLocation
python-libfreenect @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
perl6-grammar-debugger @ 1.0.1-1.0375008description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 203
myrddin @ 0.3.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 116
libfreenect-opencv @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
libfreenect-examples @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
linuxdcpp @ 1.1.0patch-headers

Validate patch headers

linuxdcpp-openssl-1.1.patch: patch lacks comment and upstream status
presentty @ 0.2.1formatting

Look for formatting issues in the source

line 45 is way too long (117 characters)
musl-cross @ 0.1-3.a8a6649formatting

Look for formatting issues in the source

line 152 is way too long (92 characters)
java-jbzip2 @ 0.9.1formatting

Look for formatting issues in the source

line 277 is way too long (92 characters)
irods-client-icommands @ 4.2.8formatting

Look for formatting issues in the source

line 235 is way too long (91 characters)
irods @ 4.2.8formatting

Look for formatting issues in the source

line 104 is way too long (93 characters)
irods @ 4.2.8formatting

Look for formatting issues in the source

line 132 is way too long (91 characters)
hyperledger-iroha @ 1.1.1formatting

Look for formatting issues in the source

line 166 is way too long (105 characters)
cryptsetup-static @ 2.3.7formatting

Look for formatting issues in the source

line 110 is way too long (93 characters)
genimage @ 15-1.ec44ae0patch-headers

Validate patch headers

genimage-mke2fs-test.patch: patch lacks comment and upstream status
tmux-themepack @ 1.1.0formatting

Look for formatting issues in the source

line 94 is way too long (95 characters)
js-mathjax @ 3.2.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
js-mathjax @ 3.2.0formatting

Look for formatting issues in the source

line 234 is way too long (92 characters)
js-mathjax @ 3.2.0formatting

Look for formatting issues in the source

line 275 is way too long (92 characters)
js-mathjax @ 2.7.2formatting

Look for formatting issues in the source

line 156 is way too long (91 characters)
sane-airscan @ 0.99.27description

Validate package descriptions

use @code or similar ornament instead of quotes
guile-wm @ 1.0-1.f3c7b3bformatting

Look for formatting issues in the source

line 130 is way too long (92 characters)
gourmet @ 0.17.4-0.8af29c8patch-headers

Validate patch headers

gourmet-sqlalchemy-compat.patch: patch lacks comment and upstream status
rcm @ 1.3.5description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 183
js-mathjax @ 3.1.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
js-mathjax @ 3.1.2formatting

Look for formatting issues in the source

line 354 is way too long (94 characters)
js-filesaver @ 1.3.8formatting

Look for formatting issues in the source

line 716 is way too long (99 characters)
vnlog @ 1.32wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
rednotebook @ 2.22wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
presentty @ 0.2.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
kawa @ 3.1.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
guile-wm @ 1.0-1.f3c7b3bwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gramps @ 5.1.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
arcanist @ 0.0.0-2.ceb082ewrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
lxde-common @ 0.99.2formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
gpsd @ 3.23.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
windowmaker @ 0.95.9wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
maven-shared-utils @ 3.1.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@16 and apache-parent-pom@18 collide
maven-shared-utils @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-shared-io @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@48 and apache-commons-parent-pom@39 collide
maven-settings-builder @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@4.0 and plexus-parent-pom@5.1 collide
maven-plugin-api @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@6 collide
maven-model-builder @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@4.0 and plexus-parent-pom@5.1 collide
maven-file-management @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@48 and apache-commons-parent-pom@39 collide
maven-enforcer-rules @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-artifact@3.8.6 and maven-artifact@3.0 collide
maven-enforcer-plugin @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@18 collide
maven-enforcer-api @ 3.0.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-dependency-tree @ 3.1.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-compat @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@6 collide
maven-common-artifact-filters @ 3.2.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-common-artifact-filters @ 3.1.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-aether-provider @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@6 collide
maven-settings-builder @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-settings @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-repository-metadata @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-plugin-api @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model-builder @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-compat @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-aether-provider @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model-builder @ 3.0formatting

Look for formatting issues in the source

line 2414 is way too long (127 characters)
maven-common-artifact-filters @ 3.2.0formatting

Look for formatting issues in the source

line 2858 is way too long (124 characters)
xblackjack @ 2.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 146
maven-slf4j-provider @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-shared-utils @ 3.2.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@16 and apache-parent-pom@18 collide
maven-settings-builder @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@8 and plexus-parent-pom@5.1 collide
maven-resolver-provider @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-plugin-api @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-plugin-annotations @ 3.5profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-model-builder @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-model @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-model @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@6 collide
maven-embedder @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@8 collide
maven-compat @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-parent-pom@35 and maven-parent-pom@33 collide
maven-artifact @ 3.8.6profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@25 collide
maven-artifact @ 3.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@21 and apache-parent-pom@6 collide
java-sonatype-aether-impl @ 1.7profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs java-sonatype-forge-parent-pom@6 and java-sonatype-forge-parent-pom@10 collide
maven-slf4j-provider @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-settings-builder @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-settings @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-resolver-provider @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-repository-metadata @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-plugin-api @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model-builder @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-embedder @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-compat @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-builder-support @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-artifact @ 3.8.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-artifact @ 3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-wagon-http @ 3.4.3formatting

Look for formatting issues in the source

line 1060 is way too long (105 characters)
maven-wagon-http @ 3.4.3formatting

Look for formatting issues in the source

line 1065 is way too long (138 characters)
maven-wagon-http @ 3.4.3formatting

Look for formatting issues in the source

line 1066 is way too long (129 characters)
maven-wagon-file @ 3.4.3formatting

Look for formatting issues in the source

line 900 is way too long (125 characters)
maven-slf4j-provider @ 3.8.6formatting

Look for formatting issues in the source

line 1799 is way too long (110 characters)
maven-shared-utils @ 3.2.1formatting

Look for formatting issues in the source

line 751 is way too long (109 characters)
maven-resolver-transport-wagon @ 1.6.3formatting

Look for formatting issues in the source

line 250 is way too long (91 characters)
maven-resolver-transport-wagon @ 1.6.3formatting

Look for formatting issues in the source

line 265 is way too long (106 characters)
maven-resolver-transport-wagon @ 1.6.3formatting

Look for formatting issues in the source

line 279 is way too long (102 characters)
maven-resolver-transport-http @ 1.6.3formatting

Look for formatting issues in the source

line 378 is way too long (94 characters)
maven-resolver-transport-file @ 1.6.3formatting

Look for formatting issues in the source

line 333 is way too long (94 characters)
maven-resolver-impl @ 1.6.3formatting

Look for formatting issues in the source

line 196 is way too long (92 characters)
maven-resolver-impl @ 1.6.3formatting

Look for formatting issues in the source

line 205 is way too long (92 characters)
maven-resolver-impl @ 1.6.3formatting

Look for formatting issues in the source

line 213 is way too long (95 characters)
maven-resolver-impl @ 1.6.3formatting

Look for formatting issues in the source

line 216 is way too long (93 characters)
maven-resolver-connector-basic @ 1.6.3formatting

Look for formatting issues in the source

line 164 is way too long (99 characters)
maven-embedder @ 3.8.6formatting

Look for formatting issues in the source

line 1849 is way too long (110 characters)
maven-embedder @ 3.8.6formatting

Look for formatting issues in the source

line 1864 is way too long (116 characters)
maven-compat @ 3.8.6formatting

Look for formatting issues in the source

line 2071 is way too long (109 characters)
elm-sans-reactor @ 0.19.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cawbird @ 1.4.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
cawbird @ 1.4.2formatting

Look for formatting issues in the source

line 94 is way too long (104 characters)
sdl-mixer @ 1.2.12formatting

Look for formatting issues in the source

line 274 is way too long (92 characters)
sdl-image @ 1.2.12formatting

Look for formatting issues in the source

line 237 is way too long (91 characters)
sdl-gfx @ 2.0.26formatting

Look for formatting issues in the source

line 227 is way too long (106 characters)
remind @ 3.3.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
maven-surefire-plugin @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-parent-pom@33 and maven-parent-pom@30 collide
maven-surefire-common @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
maven-shared-incremental @ 1.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-resources-plugin @ 3.1.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-artifact@3.8.6 and maven-artifact@3.0 collide
maven-jar-plugin @ 3.2.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@39 and apache-commons-parent-pom@52 collide
maven-install-plugin @ 3.0.0-M1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-artifact@3.8.6 and maven-artifact@3.0 collide
maven-filtering @ 3.1.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs java-plexus-utils@3.3.0 and java-plexus-utils@3.2.1 collide
maven-doxia-core @ 2.0.0-M2profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-compiler-plugin @ 3.8.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
maven-artifact-transfer @ 0.13.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
maven-archiver @ 3.5.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@39 and apache-commons-parent-pom@52 collide
java-surefire-extensions-api @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
java-surefire-common-junit4 @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
java-surefire-common-junit3 @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
java-surefire-common-java5 @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-parent-pom@16 and apache-parent-pom@21 collide
java-surefire-booter @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs apache-commons-parent-pom@52 and apache-commons-parent-pom@39 collide
java-surefire-api @ 3.0.0-M4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs maven-parent-pom@33 and maven-parent-pom@30 collide
maven-surefire-plugin @ 3.0.0-M4formatting

Look for formatting issues in the source

line 3878 is way too long (113 characters)
maven-surefire-plugin @ 3.0.0-M4formatting

Look for formatting issues in the source

line 3879 is way too long (111 characters)
java-surefire-booter @ 3.0.0-M4formatting

Look for formatting issues in the source

line 3566 is way too long (107 characters)
clojure-algo-generic @ 0.1.3formatting

Look for formatting issues in the source

line 285 is way too long (93 characters)
clojure @ 1.11.1formatting

Look for formatting issues in the source

line 174 is way too long (99 characters)
axoloti-runtime @ 1.0.12-2formatting

Look for formatting issues in the source

line 195 is way too long (96 characters)
axoloti-patcher-next @ 2.0.0formatting

Look for formatting issues in the source

line 408 is way too long (94 characters)
axoloti-patcher-next @ 2.0.0formatting

Look for formatting issues in the source

line 554 is way too long (93 characters)
axoloti-patcher-next @ 2.0.0formatting

Look for formatting issues in the source

line 567 is way too long (103 characters)
clojure-tools-deps-alpha @ 0.14.1212profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs java-sonatype-oss-parent-pom@7 and java-sonatype-oss-parent-pom@9 collide
clojure-tools-deps-alpha @ 0.14.1212formatting

Look for formatting issues in the source

line 594 is way too long (94 characters)
clojure-data-xml @ 0.2.0-alpha6formatting

Look for formatting issues in the source

line 423 is way too long (93 characters)
clojure-data-xml @ 0.2.0-alpha6formatting

Look for formatting issues in the source

line 424 is way too long (91 characters)
giara @ 1.0.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
sqitch @ 1.1.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
moreutils @ 0.67wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
zn-poly @ 0.9.2description

Validate package descriptions

description should start with an upper-case letter or digit
ratpoints @ 2.1.3patch-headers

Validate patch headers

ratpoints-sturm_and_rp_private.patch: patch lacks comment and upstream status
python-pybcj @ 1.0.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 202
wordnet @ 3.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
system-config-printer @ 1.5.16wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
icon-naming-utils @ 0.8.90wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
espeak-ng @ 1.51description

Validate package descriptions

description should start with an upper-case letter or digit
flite @ 2.2formatting

Look for formatting issues in the source

line 95 is way too long (419 characters)
tbb @ 2021.6.0patch-headers

Validate patch headers

tbb-other-arches.patch: patch lacks comment and upstream status
man-pages-posix @ 2013-aformatting

Look for formatting issues in the source

line 346 is way too long (99 characters)
ocaml4.07-qcheck @ 0.12description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 52, 156
ceph @ 17.2.5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
pencil2d @ 0.6.6wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
papagayo @ 2.0b1-1.e143684b3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
minetest-basic-trains @ 1.0.1description

Validate package descriptions

use @code or similar ornament instead of quotes
raspi-arm64-chainloader @ 0.1formatting

Look for formatting issues in the source

line 229 is way too long (139 characters)
raspi-arm64-chainloader @ 0.1formatting

Look for formatting issues in the source

line 242 is way too long (97 characters)
raspi-arm-chainloader @ 0.1formatting

Look for formatting issues in the source

line 149 is way too long (129 characters)
raspi-arm-chainloader @ 0.1formatting

Look for formatting issues in the source

line 155 is way too long (102 characters)
nettle @ 2.7.1formatting

Look for formatting issues in the source

line 67 is way too long (92 characters)
tasksh @ 1.2.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 93
sawfish @ 1.13.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
blanket @ 0.5.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
timewarrior @ 1.4.3formatting

Look for formatting issues in the source

line 194 is way too long (94 characters)
julia-compilersupportlibraries-jll @ 0.4.0+1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 134
julia-compilersupportlibraries-jll @ 0.4.0+1formatting

Look for formatting issues in the source

line 201 is way too long (91 characters)
julia @ 1.8.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
chez-scheme-bootstrap-bootfiles @ 9.5.8description

Validate package descriptions

use @code or similar ornament instead of quotes
chez-scheme-bootstrap-bootfiles @ 9.5.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cloudflare-cli @ 0.0.0-1.2d986d3formatting

Look for formatting issues in the source

line 125 is way too long (92 characters)
verilator @ 4.204description

Validate package descriptions

use @code or similar ornament instead of quotes
yosys @ 0.26wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
catfish @ 4.16.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
java-jblas @ 1.2.4description

Validate package descriptions

description should start with an upper-case letter or digit
coq-stdlib @ 8.16.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
coq-ide-server @ 8.16.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
coq-ide @ 8.16.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
coq-core @ 8.16.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
docker-registry @ 2.8.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 70
fstrcmp @ 0.7.D001description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 236
libmhash @ 0.9.9.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sdl-pango @ 0.1.2patch-headers

Validate patch headers

sdl-pango-header-guard.patch: patch lacks comment and upstream status
mcrypt @ 2.6.8patch-headers

Validate patch headers

mcrypt-CVE-2012-4426.patch: patch lacks comment and upstream status
libmhash @ 0.9.9.9patch-headers

Validate patch headers

libmhash-hmac-fix-uaf.patch: patch lacks comment and upstream status
netpbm @ 10.78.3formatting

Look for formatting issues in the source

line 86 is way too long (127 characters)
libdaemon @ 0.14formatting

Look for formatting issues in the source

line 39 is way too long (147 characters)
libdaemon @ 0.14formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
ghc-hxt-unicode @ 9.0.2.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 158
ghc-aeson-qq @ 0.8.4description

Validate package descriptions

description should start with an upper-case letter or digit
elm-terezka-intervals @ 2.0.1description

Validate package descriptions

use @code or similar ornament instead of quotes
raincat @ 1.2.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
shellcheck @ 0.9.0formatting

Look for formatting issues in the source

line 842 is way too long (92 characters)
idris @ 1.3.4formatting

Look for formatting issues in the source

line 102 is way too long (134 characters)
ghc-hxt-unicode @ 9.0.2.4formatting

Look for formatting issues in the source

line 1394 is way too long (91 characters)
elm-sans-reactor @ 0.19.1formatting

Look for formatting issues in the source

line 74 is way too long (114 characters)
darcs @ 2.16.5formatting

Look for formatting issues in the source

line 201 is way too long (120 characters)
darcs @ 2.16.5formatting

Look for formatting issues in the source

line 205 is way too long (92 characters)
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

line 521 is way too long (107 characters)
sugar @ 0.120formatting

Look for formatting issues in the source

line 108 is way too long (101 characters)
xst @ 0.8.4.1formatting

Look for formatting issues in the source

line 427 is way too long (98 characters)
sugar @ 0.120synopsis

Validate package synopses

synopsis should not start with the package name
smalltalk @ 3.2.91synopsis

Validate package synopses

synopsis should not start with the package name
scroll @ 1.20180421synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
scroll @ 1.20180421synopsis

Validate package synopses

synopsis should not start with the package name
python-inflate64 @ 0.3.1synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
pure @ 0.68synopsis

Validate package synopses

synopsis should not start with the package name
motif @ 2.3.8-0.59858b0synopsis

Validate package synopses

synopsis should not start with the package name
most @ 5.1.0synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
julia-ffmpeg-jll @ 4.3.1+2synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
elixir @ 1.14.0synopsis

Validate package synopses

synopsis should not start with the package name
python-fpylll @ 0.5.7description

Validate package descriptions

description should start with an upper-case letter or digit
texinfo @ 7.0.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
shell-functools @ 0.3.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 121, 206
sh-z @ 1.11description

Validate package descriptions

use @code or similar ornament instead of quotes
ploticus @ 2.42wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
licensecheck @ 3.0.37wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
tryton @ 6.2.7synopsis

Validate package synopses

synopsis should not start with the package name
tryton @ 6.2.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
trytond-account-statement-aeb43 @ 6.2.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs python-pycountry@22.3.5 and python-pycountry@20.7.3 collide
robin-map @ 0.6.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 281
sdsl-lite @ 2.1.1formatting

Look for formatting issues in the source

line 310 is way too long (145 characters)
gnunet-scheme @ 0.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 77
libjami @ 20230323.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libextractor @ 1.11formatting

Look for formatting issues in the source

line 138 is way too long (140 characters)
jami @ 20230323.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
tigervnc-server @ 1.12.0-0.b484c22patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
luakit @ 2.3.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
perl-search-xapian @ 1.2.25.5description

Validate package descriptions

use @code or similar ornament instead of quotes
mcomix @ 2.0.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
hydrus-network @ 495formatting

Look for formatting issues in the source

line 1133 is way too long (92 characters)
swish-e @ 2.4.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
recoll @ 1.34.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
shunit2 @ 2.1.8synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
python-grpc-stubs @ 1.24.11synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
libical @ 3.0.16synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
file @ 5.44synopsis

Validate package synopses

synopsis should not start with the package name
date @ 2.4.1-9a0ee254synopsis

Validate package synopses

synopsis should not start with the package name
spice-gtk @ 0.42wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
orange @ 3.32.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ocrodjvu @ 0.12-0.0dd3364wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
dvdstyler @ 3.0.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
didjvu @ 0.9-0.c792d61wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
dblatex @ 0.3.12wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
calibre @ 5.44.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
abcde @ 2.9.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
389-ds-base @ 2.2.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
jfsutils-static @ 1.1.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped-tarball @ 3.0.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped @ 3.0.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bash-with-syslog @ 5.1.16patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bash-static @ 5.1.16patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bash-minimal @ 5.1.16patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
zig @ 0.9.1patch-headers

Validate patch headers

zig-do-not-link-against-librt.patch: patch lacks comment and upstream status
zig @ 0.10.1patch-headers

Validate patch headers

zig-do-not-link-against-librt.patch: patch lacks comment and upstream status
scribus @ 1.5.8patch-headers

Validate patch headers

scribus-1.5.8-poppler-22.09.0.patch: patch lacks comment and upstream status
minizip @ 1.2.13formatting

Look for formatting issues in the source

line 185 is way too long (115 characters)
libsigsegv @ 2.14formatting

Look for formatting issues in the source

line 48 is way too long (133 characters)
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 275, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 276, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 277, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 278, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 280, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 281, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 282, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 283, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 284, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 286, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 287, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 288, column 0
libarchive @ 3.6.1formatting

Look for formatting issues in the source

tabulation on line 289, column 0
gst-plugins-base @ 1.22.2formatting

Look for formatting issues in the source

line 599 is way too long (91 characters)
gst-plugins-bad @ 1.22.2formatting

Look for formatting issues in the source

line 790 is way too long (91 characters)
ghc @ 8.6.5formatting

Look for formatting issues in the source

line 1123 is way too long (91 characters)
ghc @ 8.4.4formatting

Look for formatting issues in the source

line 1028 is way too long (92 characters)
ghc @ 8.4.4formatting

Look for formatting issues in the source

line 1029 is way too long (91 characters)
esound @ 0.2.41formatting

Look for formatting issues in the source

line 356 is way too long (102 characters)
dejagnu @ 1.6.3formatting

Look for formatting issues in the source

line 78 is way too long (95 characters)
bzip2 @ 1.0.8formatting

Look for formatting issues in the source

line 315 is way too long (93 characters)
autogen @ 5.18.16formatting

Look for formatting issues in the source

line 76 is way too long (113 characters)
python-jupyterlab-widgets @ 1.1.4description

Validate package descriptions

description should start with an upper-case letter or digit
zathura-pdf-poppler @ 0.3.1formatting

Look for formatting issues in the source

line 669 is way too long (107 characters)
zathura-djvu @ 0.2.9formatting

Look for formatting issues in the source

line 584 is way too long (93 characters)
tumbler @ 4.18.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
p2c @ 2.02synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
p2c @ 2.02synopsis

Validate package synopses

synopsis should not start with the package name
synfigstudio @ 1.4.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
synfig @ 1.4.4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs libsigc++@2.9.3 and libsigc++@3.0.6 collide
lxqt-session @ 1.3.0formatting

Look for formatting issues in the source

line 701 is way too long (95 characters)
lxqt-session @ 1.3.0formatting

Look for formatting issues in the source

line 711 is way too long (100 characters)
lxqt-session @ 1.3.0formatting

Look for formatting issues in the source

line 713 is way too long (91 characters)
emacs-protobuf-mode @ 3.21.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nss-certs @ 3.88.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
rust-avif-serialize @ 0.7.7description

Validate package descriptions

use @code or similar ornament instead of quotes
rust-avif-serialize @ 0.6.5description

Validate package descriptions

use @code or similar ornament instead of quotes
kodi-wayland @ 19.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
kodi @ 19.5formatting

Look for formatting issues in the source

line 340 is way too long (96 characters)
hledger @ 1.27.1formatting

Look for formatting issues in the source

line 289 is way too long (96 characters)
python-rdflib-jsonld @ 0.6.2synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
raider @ 1.3.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
xdot @ 1.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
node-serialport-parser-ready @ 9.2.4description

Validate package descriptions

use @code or similar ornament instead of quotes
node-nan @ 2.15.0description

Validate package descriptions

use @code or similar ornament instead of quotes
node-serialport @ 9.2.7formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 289, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 291, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 293, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 295, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 297, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 299, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 301, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 303, column 18
libchewing @ 0.5.1formatting

Look for formatting issues in the source

tabulation on line 305, column 18
sugar-toolkit-gtk3 @ 0.120inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
sugar-browse-activity @ 207inputs-should-be-native

Identify inputs that should be native inputs

'glib:bin' should probably be a native input
sugar-browse-activity @ 207inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
spice-gtk @ 0.42inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
recoll @ 1.34.0inputs-should-be-native

Identify inputs that should be native inputs

'groff' should probably be a native input
python-uqbar @ 0.5.6inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-sphinx @ 4.5.0inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-pep-adapter @ 2.1.3inputs-should-be-native

Identify inputs that should be native inputs

'python-setuptools-scm' should probably be a native input
python-orange-canvas-core @ 0.1.24inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-fpylll @ 0.5.7inputs-should-be-native

Identify inputs that should be native inputs

'python-cython' should probably be a native input
python-fpylll @ 0.5.7inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-debtcollector @ 1.19.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-bcj-cffi @ 0.5.0inputs-should-be-native

Identify inputs that should be native inputs

'python-setuptools-scm' should probably be a native input
presentty @ 0.2.1inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
lxqt @ 1.3.0inputs-should-be-native

Identify inputs that should be native inputs

'desktop-file-utils' should probably be a native input
libmypaint @ 1.6.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
gst-vosk @ 0.3.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
gramps @ 5.1.4inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
flex @ 2.6.4inputs-should-be-native

Identify inputs that should be native inputs

'bison' should probably be a native input
flex @ 2.6.4inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
fcitx-qt5 @ 1.2.7inputs-should-be-native

Identify inputs that should be native inputs

'intltool' should probably be a native input
dico @ 2.11inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
bison @ 3.8.2inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
bison @ 3.8.2inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
bison @ 3.0.5inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
bison @ 3.0.5inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.71inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.69inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.68inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
389-ds-base @ 2.2.2inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-protobuf @ 3.6.1inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-jupyterlab-widgets @ 1.1.4inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-jupyter-packaging @ 0.12.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-bcj-cffi @ 0.5.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
zn-poly @ 0.9.2input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'gpg' does not match package name 'gnupg'
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'boehm-gc' does not match package name 'libgc'
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'gee' does not match package name 'libgee'
zile @ 2.6.2input-labels

Identify input labels that do not match package names

label 'boehm-gc' does not match package name 'libgc'
zile @ 2.6.2input-labels

Identify input labels that do not match package names

label 'gee' does not match package name 'libgee'
zig @ 0.10.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
zathura @ 0.5.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
xst @ 0.8.4.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
xsane @ 0.999input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
xfconf @ 4.18.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
xeus @ 2.4.1input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
xapian @ 1.4.19input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
wv @ 1.2.9input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
windowmaker @ 0.95.9input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
windowmaker @ 0.95.9input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
vlang @ 0.2.4input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
vkd3d @ 1.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
viewnior @ 1.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
verilator @ 4.204input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
ugrep @ 3.11.2input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
tz @ 0.6.1input-labels

Identify input labels that do not match package names

label 'github.com/charmbracelet/bubbletea' does not match package name 'go-github-com-charmbracelet-bubbletea'
tz @ 0.6.1input-labels

Identify input labels that do not match package names

label 'github.com/muesli/termenv' does not match package name 'go-github-com-muesli-termenv'
turbovnc @ 3.0.1input-labels

Identify input labels that do not match package names

label 'openjdk' does not match package name 'openjdk:jdk'
tumbler @ 4.18.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
tryton @ 6.2.7input-labels

Identify input labels that do not match package names

label 'glib-compile-schemas' does not match package name 'glib:bin'
timewarrior @ 1.4.3input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
tigervnc-server @ 1.12.0-0.b484c22input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
tigervnc-server @ 1.12.0-0.b484c22input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
tigervnc-server @ 1.12.0-0.b484c22input-labels

Identify input labels that do not match package names

label 'libxfont2' does not match package name 'libxfont'
taskwarrior @ 2.6.2input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
task-spooler @ 1.0.1input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
tabbed @ 0.6input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
synergy @ 1.11.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
sxmo-st @ 0.8.4.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
swi-prolog @ 8.5.20input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
swi-prolog @ 8.5.20input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
surf @ 2.1input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
sugar-toolkit-gtk3 @ 0.120input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
sugar-browse-activity @ 207input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
sugar @ 0.120input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
st @ 0.8.5input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
squirrel @ 3.1input-labels

Identify input labels that do not match package names

label 'cmake' does not match package name 'cmake-minimal'
spice-gtk @ 0.42input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
slstatus @ 0-0.84a2f11input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
sdl-pango @ 0.1.2input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
sdl-mixer @ 1.2.12input-labels

Identify input labels that do not match package names

label 'libflac' does not match package name 'flac'
sdl-image @ 1.2.12input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
scanbd @ 1.5.1input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
sane-backends-minimal @ 1.0.32input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sane-backends-minimal @ 1.0.32input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
rsync @ 3.2.7input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qmake' does not match package name 'qtbase'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
rasqal @ 0.9.33input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
raspi-arm64-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
raspi-arm-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
raspi-arm-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
qiv @ 2.3.3input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
python-pypa-build @ 0.7.0input-labels

Identify input labels that do not match package names

label 'python-packaging' does not match package name 'python-packaging-bootstrap'
python-pypa-build @ 0.7.0input-labels

Identify input labels that do not match package names

label 'python-pep517' does not match package name 'python-pep517-bootstrap'
python-pep-adapter @ 2.1.3input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
python-leather @ 0.3.4input-labels

Identify input labels that do not match package names

label 'python-csselect' does not match package name 'python-cssselect'
python-cffi-documentation @ 1.15.1input-labels

Identify input labels that do not match package names

label 'sphinx-build' does not match package name 'python-sphinx'
python-agate @ 1.7.1input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'python-agate-locales'
python-agate @ 1.7.1input-labels

Identify input labels that do not match package names

label 'python-csselect' does not match package name 'python-cssselect'
pulseaudio @ 16.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
proof-general @ 4.4-1.1b1083einput-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
presage @ 0.9.1input-labels

Identify input labels that do not match package names

label 'dot' does not match package name 'graphviz'
presage @ 0.9.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
poppler-qt5 @ 22.09.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
pep-engine @ 2.1.34input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
pdf2djvu @ 0.9.19input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'freeglut3' does not match package name 'freeglut'
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'libudev' does not match package name 'eudev'
opencog @ 0.1.4-1.ceac905input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
opencog @ 0.1.4-1.ceac905input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
opencl-clhpp @ 2023.02.06input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
omega @ 1.4.19input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
ola @ 0.10.8input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
obconf @ 2.0.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
obconf @ 2.0.4input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
ntk @ 1.3.1000input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
ntk @ 1.3.1000input-labels

Identify input labels that do not match package names

label 'waf' does not match package name 'python-waf'
nomacs @ 3.16.224input-labels

Identify input labels that do not match package names

label 'qtlinguist' does not match package name 'qttools'
nomacs @ 3.16.224input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
nomacs @ 3.16.224input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
node @ 10.24.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
node @ 10.24.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
nimf @ 1.2input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
netpbm @ 10.78.3input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
netpbm @ 10.78.3input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
neko @ 2.3.0input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:dev'
neko @ 2.3.0input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:lib'
nagios @ 4.4.6input-labels

Identify input labels that do not match package names

label 'libpng-apng' does not match package name 'libpng'
musl-cross @ 0.1-3.a8a6649input-labels

Identify input labels that do not match package names

label 'config.sub' does not match package name 'automake'
mrg @ 0.1.4input-labels

Identify input labels that do not match package names

label 'alsa' does not match package name 'alsa-lib'
mrg @ 0.1.4input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
mpg321 @ 0.3.2input-labels

Identify input labels that do not match package names

label 'libao' does not match package name 'ao'
mpc123 @ 0.2.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mpc123 @ 0.2.4input-labels

Identify input labels that do not match package names

label 'libao' does not match package name 'ao'
mozjs @ 91.13.0input-labels

Identify input labels that do not match package names

label 'rust' does not match package name 'rust:cargo'
mozjs @ 78.15.0input-labels

Identify input labels that do not match package names

label 'rust' does not match package name 'rust:cargo'
mozjs @ 102.2.0input-labels

Identify input labels that do not match package names

label 'rust' does not match package name 'rust:cargo'
minidjvu @ 0.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
minetest @ 5.7.0input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
midori @ 9.0input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
menu-cache @ 1.1.0input-labels

Identify input labels that do not match package names

label 'libfm' does not match package name 'libfm-extra'
lxqt-panel @ 1.3.0input-labels

Identify input labels that do not match package names

label 'lm-sensors' does not match package name 'lm-sensors:lib'
lxqt-connman-applet @ 0.15.0-0.db1618dinput-labels

Identify input labels that do not match package names

label 'qtlinguist' does not match package name 'qttools'
lukesmithxyz-st @ 0.8.4input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
lrdf @ 0.6.1input-labels

Identify input labels that do not match package names

label 'raptor' does not match package name 'raptor2'
licensecheck @ 3.0.37input-labels

Identify input labels that do not match package names

label 'perl-moo' does not match package name 'perl-moo-2'
libwpe @ 1.12.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libvnc @ 0.9.13input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
libmygpo-qt @ 1.1.0input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
libmodulemd @ 2.13.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libmodulemd @ 2.13.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:doc'
liblouisutdml @ 2.9.0input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
liblouisutdml @ 2.9.0input-labels

Identify input labels that do not match package names

label 'makeinfo' does not match package name 'texinfo'
liblouis @ 3.15.0input-labels

Identify input labels that do not match package names

label 'clang-format' does not match package name 'clang'
liblouis @ 3.15.0input-labels

Identify input labels that do not match package names

label 'makeinfo' does not match package name 'texinfo'
liblouis @ 3.15.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libfreenect-examples @ 0.6.2input-labels

Identify input labels that do not match package names

label 'glut' does not match package name 'freeglut'
libfm @ 1.3.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libextractor @ 1.11input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
libchewing @ 0.5.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libcacard @ 2.8.1input-labels

Identify input labels that do not match package names

label 'nss' does not match package name 'nss:bin'
libarchive @ 3.6.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
ldc @ 1.32.2input-labels

Identify input labels that do not match package names

label 'lld-wrapper' does not match package name 'lld-as-ld-wrapper'
kodi-wayland @ 19.5input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:lib'
kodi-wayland @ 19.5input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:dev'
kodi @ 19.5input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:lib'
kodi @ 19.5input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:dev'
kawa @ 3.1.1input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
julia-fontconfig-jll @ 2.13.93+0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
js-mathjax @ 2.7.2input-labels

Identify input labels that do not match package names

label 'uglifyjs' does not match package name 'node-uglify-js'
jfsutils-static @ 1.1.15input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'junit' does not match package name 'java-junit'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'hamcrest' does not match package name 'java-hamcrest-core'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'xerial-core' does not match package name 'java-xerial-core'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'commons-lang' does not match package name 'java-commons-lang'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'commons-io' does not match package name 'java-commons-io'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'osgi-framework' does not match package name 'java-osgi-framework'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'bitshuffle' does not match package name 'bitshuffle-for-snappy'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'junit' does not match package name 'java-junit'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'hamcrest' does not match package name 'java-hamcrest-core'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'xerial-core' does not match package name 'java-xerial-core'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'commons-lang' does not match package name 'java-commons-lang'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'commons-io' does not match package name 'java-commons-io'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'osgi-framework' does not match package name 'java-osgi-framework'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'bitshuffle' does not match package name 'bitshuffle-for-snappy'
java-pep-adapter @ 2.1.23input-labels

Identify input labels that do not match package names

label 'openjdk' does not match package name 'openjdk:jdk'
java-pep-adapter @ 2.1.23input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
java-jblas @ 1.2.4input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'clang' does not match package name 'clang-toolchain'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'boost' does not match package name 'boost-for-irods'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'json' does not match package name 'nlohmann-json'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'clang' does not match package name 'clang-toolchain'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'boost' does not match package name 'boost-for-irods'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'json' does not match package name 'nlohmann-json'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
imagemagick @ 6.9.12-4input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
idutils @ 4.6input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
icestorm @ 0.0-4.2bc5417input-labels

Identify input labels that do not match package names

label 'python-3' does not match package name 'python'
hoedown @ 3.0.7input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
hoedown @ 3.0.7input-labels

Identify input labels that do not match package names

label 'tidy' does not match package name 'tidy-html'
hime @ 0.9.11input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
hime @ 0.9.11input-labels

Identify input labels that do not match package names

label 'whereis' does not match package name 'util-linux'
hime @ 0.9.11input-labels

Identify input labels that do not match package names

label 'appindicator' does not match package name 'libappindicator'
hime @ 0.9.11input-labels

Identify input labels that do not match package names

label 'chewing' does not match package name 'libchewing'
hime @ 0.9.11input-labels

Identify input labels that do not match package names

label 'xtst' does not match package name 'libxtst'
gv @ 3.7.4input-labels

Identify input labels that do not match package names

label 'ghostscript' does not match package name 'ghostscript-with-x'
guile-static-stripped-tarball @ 3.0.9input-labels

Identify input labels that do not match package names

label 'libunistring' does not match package name 'libunistring:static'
guile-static-stripped @ 3.0.9input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
guile-static-stripped @ 3.0.9input-labels

Identify input labels that do not match package names

label 'libc:static' does not match package name 'glibc:static'
guile-static-stripped @ 3.0.9input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile-static-stripped @ 3.0.9input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
guile-static-stripped @ 3.0.9input-labels

Identify input labels that do not match package names

label 'libunistring' does not match package name 'libunistring:static'
gstreamer @ 1.22.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gst-plugins-good-qt @ 1.22.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gst-plugins-good @ 1.22.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gst-plugins-base @ 1.22.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
grpc @ 1.47.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
grpc @ 1.34.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
grpc @ 1.16.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'antlr4' does not match package name 'java-tunnelvisionlabs-antlr4'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'java-jmock-1' does not match package name 'java-jmock'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'java-jline-2' does not match package name 'java-jline'
gramps @ 5.1.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gobby @ 0.6.0input-labels

Identify input labels that do not match package names

label 'libxml++-2' does not match package name 'libxml++'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'libxml++-2' does not match package name 'libxml++'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'gtkmm-2' does not match package name 'gtkmm'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'gtksourceview-2' does not match package name 'gtksourceview'
gnurl @ 7.70.0input-labels

Identify input labels that do not match package names

label 'gnutls' does not match package name 'gnutls-dane'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
gkrellm @ 2.3.11input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gimp-resynthesizer @ 2.0.3input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
gimp-resynthesizer @ 2.0.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gimp @ 2.10.32input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
giara @ 1.0.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
giara @ 1.0.1input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
ghc @ 8.8.4input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 8.8.4input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
ghc @ 8.6.5input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 8.4.4input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 8.10.7input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 8.10.7input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
ghc @ 8.0.2input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
ghc @ 8.0.2input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 7.10.3input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
ghc @ 6.6input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
ghc @ 6.6input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
ghc @ 6.6input-labels

Identify input labels that do not match package names

label 'libc:static' does not match package name 'glibc:static'
ghc @ 6.6input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
ghc @ 6.0input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
ghc @ 6.0input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
ghc @ 6.0input-labels

Identify input labels that do not match package names

label 'libc:static' does not match package name 'glibc:static'
ghc @ 6.0input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
ghc @ 4.08.2input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
ghc @ 4.08.2input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
ghc @ 4.08.2input-labels

Identify input labels that do not match package names

label 'libc:static' does not match package name 'glibc:static'
ghc @ 4.08.2input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
genimage @ 15-1.ec44ae0input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
gegl @ 0.4.42input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gegl @ 0.4.42input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
geeqie @ 2.0.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
garcon @ 4.18.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
flite @ 2.2input-labels

Identify input labels that do not match package names

label 'alsa' does not match package name 'alsa-lib'
festival @ 2.5.0input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
fcitx-qt5 @ 1.2.7input-labels

Identify input labels that do not match package names

label 'libintl' does not match package name 'intltool'
fcitx-configtool @ 0.4.10input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
fcitx-configtool @ 0.4.10input-labels

Identify input labels that do not match package names

label 'gtk2' does not match package name 'gtk+'
fcitx-configtool @ 0.4.10input-labels

Identify input labels that do not match package names

label 'gtk3' does not match package name 'gtk+'
fcitx @ 4.2.9.9input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
f2fs-tools-static @ 1.15.0input-labels

Identify input labels that do not match package names

label 'libuuid:static' does not match package name 'util-linux:static'
f2fs-tools-static @ 1.15.0input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
enlightenment @ 0.25.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
efl @ 1.26.3input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
edi @ 0.8.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'wssvg' does not match package name 'wxsvg'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'mock' does not match package name 'python-mock'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'lockfile' does not match package name 'python-lockfile'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'pygobject' does not match package name 'python-pygobject'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'urllib3' does not match package name 'python-urllib3'
dbqn @ 0.2.1-1.88f2b43input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
dblatex @ 0.3.12input-labels

Identify input labels that do not match package names

label 'texlive' does not match package name 'texlive-updmap.cfg'
dblatex @ 0.3.12input-labels

Identify input labels that do not match package names

label 'docbook' does not match package name 'docbook-xml'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'libgcrypt' does not match package name 'libgcrypt-static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'lvm2' does not match package name 'lvm2-static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
cryptsetup @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
crossguid @ 0.0-2.fef89a4input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
countdown @ 1.0.0input-labels

Identify input labels that do not match package names

label 'termbox' does not match package name 'go-github.com-nsf-termbox-go'
coq-interval @ 4.5.2input-labels

Identify input labels that do not match package names

label 'flocq' does not match package name 'coq-flocq'
coq-interval @ 4.5.2input-labels

Identify input labels that do not match package names

label 'bignums' does not match package name 'coq-bignums'
coq-interval @ 4.5.2input-labels

Identify input labels that do not match package names

label 'coquelicot' does not match package name 'coq-coquelicot'
coq-interval @ 4.5.2input-labels

Identify input labels that do not match package names

label 'mathcomp' does not match package name 'coq-mathcomp'
coq-coquelicot @ 3.2.0input-labels

Identify input labels that do not match package names

label 'mathcomp' does not match package name 'coq-mathcomp'
cogutil @ 2.0.3-1.b07b41binput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
cogserver @ 0-2.ec5f3b9input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
clojure @ 1.11.1input-labels

Identify input labels that do not match package names

label 'jre' does not match package name 'icedtea'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'pytest' does not match package name 'python-pytest'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'click' does not match package name 'python-click'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'click' does not match package name 'python-click'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'click-default-group' does not match package name 'python-click-default-group'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'pyyaml' does not match package name 'python-pyyaml'
clikan @ 0.2.1-1.55ab29einput-labels

Identify input labels that do not match package names

label 'rich' does not match package name 'python-rich'
chez-scheme @ 9.5.8input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
ceph @ 17.2.5input-labels

Identify input labels that do not match package names

label 'apache-thrift' does not match package name 'apache-thrift:lib'
ceph @ 17.2.5input-labels

Identify input labels that do not match package names

label 'apache-thrift' does not match package name 'apache-thrift:include'
ceph @ 17.2.5input-labels

Identify input labels that do not match package names

label 'apache-arrow' does not match package name 'apache-arrow:lib'
ceph @ 17.2.5input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
cawbird @ 1.4.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
cawbird @ 1.4.2input-labels

Identify input labels that do not match package names

label 'xmllint' does not match package name 'libxml2'
cawbird @ 1.4.2input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
blanket @ 0.5.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
bam @ 0.5.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
axoloti-runtime @ 1.0.12-2input-labels

Identify input labels that do not match package names

label 'cross-toolchain' does not match package name 'arm-none-eabi-nano-toolchain'
axoloti-runtime @ 1.0.12-2input-labels

Identify input labels that do not match package names

label 'dfu-util' does not match package name 'axoloti-dfu-util'
axoloti-patcher-next @ 2.0.0input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
axoloti-patcher-next @ 2.0.0input-labels

Identify input labels that do not match package names

label 'cross-toolchain' does not match package name 'arm-none-eabi-nano-toolchain'
axoloti-patcher-next @ 2.0.0input-labels

Identify input labels that do not match package names

label 'dfu-util' does not match package name 'axoloti-dfu-util'
axoloti-patcher @ 1.0.12-2input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
axoloti-patcher @ 1.0.12-2input-labels

Identify input labels that do not match package names

label 'cross-toolchain' does not match package name 'arm-none-eabi-nano-toolchain'
avahi @ 0.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
avahi @ 0.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
attention @ 0-1.87d4367input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
atomspace @ 5.0.3-1.86c848dinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
aseba @ 1.6.0-0.3b35de8input-labels

Identify input labels that do not match package names

label 'glibc' does not match package name 'glibc:debug'
arachne-pnr @ 0.0-2-840bdfdebinput-labels

Identify input labels that do not match package names

label 'python-2' does not match package name 'python2'
agi-bio @ 0-1.b5c6f3dinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
acl @ 2.3.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
389-ds-base @ 2.2.2input-labels

Identify input labels that do not match package names

label 'nss' does not match package name 'nss:bin'
xapian @ 1.4.19optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
uthash @ 2.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
robin-map @ 0.6.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
quickjs @ 2021-03-27optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-pure-protobuf @ 2.0.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-podcastparser @ 0.6.6optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-mypy-protobuf @ 3.3.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-mygpoclient @ 1.8optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-leather @ 0.3.4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-iso8601 @ 1.0.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-dateutil @ 2.8.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-cffi @ 1.15.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-sql @ 0.5.9optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-excel @ 0.2.5optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-dbf @ 0.2.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate @ 1.7.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
perl6-zef @ 0.6.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
perl6-tap-harness @ 0.0.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
node-far @ 0.0.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ninja @ 1.11.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
libtocc @ 1.0.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
java-iq80-snappy @ 0.4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
gnurl @ 7.70.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ghc-wai-cors @ 0.2.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
genimage @ 15-1.ec44ae0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
dvdisaster @ 0.79.10optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
dico @ 2.11optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
date @ 2.4.1-9a0ee254optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
crossguid @ 0.0-2.fef89a4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
coq-interval @ 4.5.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
coq-flocq @ 4.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
coq-coquelicot @ 3.2.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
cedille @ 1.1.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ocaml-down @ 0.1.0description

Validate package descriptions

use @code or similar ornament instead of quotes
opam @ 2.1.3input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
opam @ 2.1.3input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
ocaml4.07-lablgtk @ 2.18.11input-labels

Identify input labels that do not match package names

label 'findlib' does not match package name 'ocaml4.07-findlib'
ocaml @ 4.07.1input-labels

Identify input labels that do not match package names

label 'ocaml' does not match package name 'ocaml-boot'
meld @ 3.22.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
lablgtk @ 2.18.11input-labels

Identify input labels that do not match package names

label 'findlib' does not match package name 'ocaml-findlib'
patchutils @ 0.4.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-libtmux @ 0.10.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-daemux @ 0.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ocaml @ 4.09.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ocaml-dose3 @ 5.0.1patch-headers

Validate patch headers

ocaml-dose3-dont-make-printconf.patch: patch lacks comment and upstream status
opam @ 2.1.3formatting

Look for formatting issues in the source

line 958 is way too long (99 characters)
opam @ 2.1.3formatting

Look for formatting issues in the source

line 960 is way too long (99 characters)
opam @ 2.1.3formatting

Look for formatting issues in the source

line 962 is way too long (99 characters)
opam @ 2.1.3formatting

Look for formatting issues in the source

line 964 is way too long (99 characters)
opam @ 2.1.3formatting

Look for formatting issues in the source

line 966 is way too long (99 characters)
opam @ 2.1.3formatting

Look for formatting issues in the source

line 968 is way too long (102 characters)
gssdp @ 1.5.2synopsis

Validate package synopses

synopsis should be less than 80 characters long
gssdp @ 1.4.0.1synopsis

Validate package synopses

synopsis should be less than 80 characters long
metacity @ 3.46.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
tepl @ 6.4.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
sushi @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
rygel @ 0.41.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
phodav @ 3.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mm-common @ 1.0.3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
metacity @ 3.46.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libsoup-minimal @ 3.0.7input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libsoup-minimal @ 3.0.7input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
libsoup-minimal @ 2.74.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libsoup-minimal @ 2.74.2input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
libsoup @ 3.1.4input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
libshumate @ 1.0.0.betainput-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libsecret @ 0.20.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libnma @ 1.10.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libmediaart @ 1.9.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libgnome-keyring @ 3.12.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libgdata @ 0.18.1input-labels

Identify input labels that do not match package names

label 'libsoup' does not match package name 'libsoup-minimal'
gupnp-dlna @ 0.12.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gupnp-av @ 0.14.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gupnp @ 1.5.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gupnp @ 1.4.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gupnp @ 1.4.0input-labels

Identify input labels that do not match package names

label 'libsoup' does not match package name 'libsoup-minimal'
gssdp @ 1.5.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gssdp @ 1.4.0.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gssdp @ 1.4.0.1input-labels

Identify input labels that do not match package names

label 'libsoup' does not match package name 'libsoup-minimal'
gnome-user-share @ 43.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-user-share @ 43.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
gnome-recipes @ 2.0.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-photos @ 43.betainput-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-online-miners @ 3.34.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnome-online-miners @ 3.34.0input-labels

Identify input labels that do not match package names

label 'libgfbgraph' does not match package name 'gfbgraph'
gnome-music @ 42.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-mines @ 40.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-keyring @ 42.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-js-common @ 0.1.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnome-initial-setup @ 42.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-font-viewer @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-disk-utility @ 44.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-desktop @ 42.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-contacts @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-commander @ 1.14.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-color-manager @ 3.36.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnome-characters @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gdl @ 3.40.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gcr @ 3.41.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
five-or-more @ 3.32.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
dia @ 0.97.3-4.b903dd8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
deja-dup @ 43.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
deja-dup @ 43.4input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
gnome-photos @ 43.betawrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gnome-music @ 42.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gnome-characters @ 42.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
zeitgeist @ 1.0.4formatting

Look for formatting issues in the source

tabulation on line 711, column 24
zeitgeist @ 1.0.4formatting

Look for formatting issues in the source

tabulation on line 714, column 24
libnma @ 1.10.6formatting

Look for formatting issues in the source

line 1762 is way too long (100 characters)
sbsigntools @ 0.9.5input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
heimdal @ 7.8.0formatting

Look for formatting issues in the source

line 217 is way too long (106 characters)
heimdal @ 7.8.0formatting

Look for formatting issues in the source

line 218 is way too long (106 characters)
heimdal @ 7.8.0formatting

Look for formatting issues in the source

line 225 is way too long (96 characters)
efitools @ 1.9.2formatting

Look for formatting issues in the source

line 206 is way too long (113 characters)
nim @ 1.6.12formatting

Look for formatting issues in the source

line 107 is way too long (91 characters)
wxwidgets-gtk2 @ 3.2.2.1description

Validate package descriptions

description should start with an upper-case letter or digit
wxwidgets-gtk2 @ 3.0.5.1description

Validate package descriptions

description should start with an upper-case letter or digit
python-wxpython @ 4.2.0description

Validate package descriptions

description should start with an upper-case letter or digit
wxwidgets @ 2.8.12input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets @ 2.8.12input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
python-wxpython @ 4.2.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
fltk @ 1.3.8input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
xfce4-panel @ 4.18.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
clementine @ 1.4.0rc1-450-g2725ef99dinput-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
clementine @ 1.4.0rc1-450-g2725ef99dinput-labels

Identify input labels that do not match package names

label 'qtlinguist' does not match package name 'qttools'
clementine @ 1.4.0rc1-450-g2725ef99dwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-ecdsa @ 0.17.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ibus @ 1.5.27input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ibus @ 1.5.27input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
jucipp @ 1.7.2description

Validate package descriptions

description should start with an upper-case letter or digit
vis @ 0.8wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
jucipp @ 1.7.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
openjpeg-data @ 2021.09.26description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 116
libjxr @ 1.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 99
i3-gaps @ 4.22description

Validate package descriptions

description should start with an upper-case letter or digit
keybinder-3.0 @ 0.3.2inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
g-golf @ 0.8.0-a.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'sphinx' does not match package name 'python-sphinx'
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
r-liger @ 0.4.2input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'blake2' does not match package name 'libb2'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'libtidy' does not match package name 'tidy-html'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'qtmultimedia-5' does not match package name 'qtmultimedia'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'xext' does not match package name 'libxext'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'xcb' does not match package name 'libxcb'
psi @ 1.5.1484input-labels

Identify input labels that do not match package names

label 'xss' does not match package name 'libxscrnsaver'
passwordsafe @ 6.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-todo @ 43.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-todo @ 43.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
gnome-themes-standard @ 3.28input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
gnome-icon-theme @ 43input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
gcc @ 11.3.0input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
gcc @ 11.3.0input-labels

Identify input labels that do not match package names

label 'libc-debug' does not match package name 'glibc:debug'
gcc @ 11.3.0input-labels

Identify input labels that do not match package names

label 'libc-static' does not match package name 'glibc:static'
atk @ 2.45.90input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
at-spi2-atk @ 2.45.90input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
qsyncthingtray @ 0.9.4.4-1.c46fbd8wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
psi @ 1.5.1484wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
i3-gaps @ 4.22wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-language-server @ 1.3.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-flask-restplus @ 0.5.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-onnx @ 1.12.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
obs-websocket @ 29.0.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
elm-compiler @ 0.19.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
boost-with-python3 @ 1.80.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bazaar @ 3.2.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libjxr @ 1.1formatting

Look for formatting issues in the source

line 610 is way too long (95 characters)
pciutils @ 3.8.0input-labels

Identify input labels that do not match package names

label 'hwdata' does not match package name 'hwdata:pci'
attr @ 2.5.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
attr @ 2.5.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python2 @ 2.7.18patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
info-reader @ 6.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gettext-minimal @ 0.21patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2 @ 2.7.18formatting

Look for formatting issues in the source

line 222 is way too long (99 characters)
guile @ 2.0.14formatting

Look for formatting issues in the source

line 208 is way too long (94 characters)
guile @ 2.0.14formatting

Look for formatting issues in the source

line 211 is way too long (93 characters)
papagayo @ 2.0b1-1.e143684b3input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
papagayo @ 2.0b1-1.e143684b3input-labels

Identify input labels that do not match package names

label 'qtmultimedia-5' does not match package name 'qtmultimedia'
lightspark @ 0.8.7input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
tup @ 0.7.11input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
scons @ 3.0.4formatting

Look for formatting issues in the source

line 534 is way too long (96 characters)
khal @ 0.11.2description

Validate package descriptions

use @code or similar ornament instead of quotes
fvwm @ 2.7.0input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
countdown @ 1.0.0input-labels

Identify input labels that do not match package names

label 'runewidth' does not match package name 'go-github-com-mattn-go-runewidth'
ruby-nokogumbo @ 1.15.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
patchwork @ 3.1.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
rbldnsd @ 0.998binput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
emacs-pasp-mode @ 0.1.0-1.59385ebpatch-headers

Validate patch headers

emacs-pasp-mode-quote-file-names.patch: patch lacks comment and upstream status
php @ 8.2.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
php @ 8.2.2input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre2'
php @ 8.2.2input-labels

Identify input labels that do not match package names

label 'tidy' does not match package name 'tidy-html'
php @ 8.2.2formatting

Look for formatting issues in the source

line 195 is way too long (93 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 196 is way too long (93 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 234 is way too long (91 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 242 is way too long (93 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 264 is way too long (92 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 265 is way too long (96 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 270 is way too long (96 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 318 is way too long (91 characters)
php @ 8.2.2formatting

Look for formatting issues in the source

line 331 is way too long (92 characters)
textpieces @ 3.2.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
textpieces @ 3.2.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
geany @ 1.38input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
fe @ 2.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
ghostwriter @ 2.1.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
lexilla @ 5.2.5optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
geany @ 1.38formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
ghc-tasty-silver @ 3.3.1.1description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-tasty-expected-failure @ 0.12.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 185
ghc-quickcheck-classes-base @ 0.6.2.0description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-quickcheck-classes-base @ 0.6.2.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 109, 318, 450, 544
ghc-doctest-lib @ 0.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 35
superstarfighter @ 0.6.5input-labels

Identify input labels that do not match package names

label 'godot-headless' does not match package name 'godot:headless'
solarus-quest-editor @ 1.6.5input-labels

Identify input labels that do not match package names

label 'sdl2' does not match package name 'sdl-union'
solarus @ 1.6.5input-labels

Identify input labels that do not match package names

label 'sdl2' does not match package name 'sdl-union'
gnubik @ 2.4.3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnome-chess @ 3.37.3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnome-2048 @ 3.38.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ghc-test-framework @ 0.8.2.0input-labels

Identify input labels that do not match package names

label 'ghc-semigroups' does not match package name 'ghc-semigroups-bootstrap'
superstarfighter @ 0.6.5formatting

Look for formatting issues in the source

line 2770 is way too long (115 characters)
vimb @ 3.6.0input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
gcc-bootstrap @ 0input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc-bootstrap'
kristall @ 0.3-1.204b08awrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-qt-program' is used
glibc-bootstrap @ 0formatting

Look for formatting issues in the source

line 768 is way too long (100 characters)
gcc-bootstrap @ 0formatting

Look for formatting issues in the source

line 874 is way too long (100 characters)
papirus-icon-theme @ 20230104input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
notifymuch @ 0.1-1.9d4aaf5inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
astroid @ 0.16inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
notifymuch @ 0.1-1.9d4aaf5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
astroid @ 0.16wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-clinguin @ 1.0.0-betainput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python:tk'
nemo @ 5.6.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
nemo @ 5.6.5input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
libxapp @ 2.4.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
cinnamon-desktop @ 5.6.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
audacious @ 4.3.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-plexus-util' does not match package name 'java-plexus-utils'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-util-9.2' does not match package name 'java-eclipse-jetty-util'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-webapp-9.2' does not match package name 'java-eclipse-jetty-webapp'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-security-9.2' does not match package name 'java-eclipse-jetty-security'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-server-9.2' does not match package name 'java-eclipse-jetty-server'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-servlet-9.2' does not match package name 'java-eclipse-jetty-servlet'
maven-wagon-tck-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-http-9.2' does not match package name 'java-eclipse-jetty-http'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-util-9.2' does not match package name 'java-eclipse-jetty-util'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-security-9.2' does not match package name 'java-eclipse-jetty-security'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-server-9.2' does not match package name 'java-eclipse-jetty-server'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-servlet-9.2' does not match package name 'java-eclipse-jetty-servlet'
maven-wagon-provider-test @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-wagon-provider-api @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-wagon-http-shared @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-jdom2' does not match package name 'java-jdom'
maven-wagon-http-shared @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-inject' does not match package name 'java-javax-inject'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-jdom2' does not match package name 'java-jdom'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-util-9.2' does not match package name 'java-eclipse-jetty-util'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-io-9.2' does not match package name 'java-eclipse-jetty-io'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-http-9.2' does not match package name 'java-eclipse-jetty-http'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-server-9.2' does not match package name 'java-eclipse-jetty-server'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-servlet-9.2' does not match package name 'java-eclipse-jetty-servlet'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-eclipse-jetty-security-9.2' does not match package name 'java-eclipse-jetty-security'
maven-wagon-http @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-wagon-file @ 3.4.3input-labels

Identify input labels that do not match package names

label 'java-jdom2' does not match package name 'java-jdom'
maven-wagon-file @ 3.4.3input-labels

Identify input labels that do not match package names

label 'maven-wagon-parent-pom' does not match package name 'maven-wagon-provider-api'
maven-shared-utils @ 3.2.1input-labels

Identify input labels that do not match package names

label 'maven-parent-pom-30' does not match package name 'maven-parent-pom'
maven-shared-utils @ 3.1.0input-labels

Identify input labels that do not match package names

label 'maven-parent-pom-30' does not match package name 'maven-parent-pom'
maven-shared-utils @ 3.0.0input-labels

Identify input labels that do not match package names

label 'maven-parent-pom-30' does not match package name 'maven-parent-pom'
maven-resolver-transport-wagon @ 1.6.3input-labels

Identify input labels that do not match package names

label 'mavne-wagon-provider-api' does not match package name 'maven-wagon-provider-api'
maven-resolver-transport-wagon @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-plexus-component-annotation' does not match package name 'java-plexus-component-annotations'
maven-resolver-transport-wagon @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-plexus-classworld' does not match package name 'java-plexus-classworlds'
maven-resolver-transport-wagon @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-plexus-plexus-util' does not match package name 'java-plexus-utils'
maven-resolver-test-util @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-asm-8' does not match package name 'java-asm'
maven-resolver-test-util @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-mockito-1' does not match package name 'java-mockito'
maven-resolver-spi @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-asm-8' does not match package name 'java-asm'
maven-resolver-spi @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-mockito-1' does not match package name 'java-mockito'
maven-resolver-api @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-asm-8' does not match package name 'java-asm'
maven-resolver-api @ 1.6.3input-labels

Identify input labels that do not match package names

label 'java-mockito-1' does not match package name 'java-mockito'
maven-repository-metadata @ 3.8.6input-labels

Identify input labels that do not match package names

label 'modello' does not match package name 'java-modello-core'
maven-repository-metadata @ 3.0input-labels

Identify input labels that do not match package names

label 'modello' does not match package name 'java-modello-core'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'modello' does not match package name 'java-modello-core'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'guava' does not match package name 'java-guava'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'xbean' does not match package name 'java-geronimo-xbean-reflect'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'build-api' does not match package name 'java-plexus-build-api'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java' does not match package name 'java-modello-plugins-java'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'xml' does not match package name 'java-modello-plugins-xml'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'xpp3' does not match package name 'java-modello-plugins-xpp3'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'guice' does not match package name 'java-guice'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'sisu-inject' does not match package name 'java-eclipse-sisu-inject'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'javax-inject' does not match package name 'java-javax-inject'
maven-plugin-api @ 3.8.6input-labels

Identify input labels that do not match package names

label 'utils' does not match package name 'java-plexus-utils'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'modello' does not match package name 'java-modello-core'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'guava' does not match package name 'java-guava'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'xbean' does not match package name 'java-geronimo-xbean-reflect'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'build-api' does not match package name 'java-plexus-build-api'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'java' does not match package name 'java-modello-plugins-java'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'xml' does not match package name 'java-modello-plugins-xml'
maven-plugin-api @ 3.0input-labels

Identify input labels that do not match package names

label 'xpp3' does not match package name 'java-modello-plugins-xpp3'
maven-model-builder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'guice' does not match package name 'java-guice'
maven-model-builder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'sisu-inject' does not match package name 'java-eclipse-sisu-inject'
maven-model-builder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'javax-inject' does not match package name 'java-javax-inject'
maven-model-builder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'xbean' does not match package name 'java-geronimo-xbean-reflect'
maven-model-builder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
maven-model-builder @ 3.0input-labels

Identify input labels that do not match package names

label 'guice' does not match package name 'java-guice'
maven-model-builder @ 3.0input-labels

Identify input labels that do not match package names

label 'sisu-inject' does not match package name 'java-eclipse-sisu-inject'
maven-model-builder @ 3.0input-labels

Identify input labels that do not match package names

label 'javax-inject' does not match package name 'java-javax-inject'
maven-model-builder @ 3.0input-labels

Identify input labels that do not match package names

label 'xbean' does not match package name 'java-geronimo-xbean-reflect'
maven-model-builder @ 3.0input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
maven-install-plugin @ 3.0.0-M1input-labels

Identify input labels that do not match package names

label 'maven-plugins-pom-23' does not match package name 'maven-plugins-pom'
maven-file-management @ 3.0.0input-labels

Identify input labels that do not match package names

label 'java-modellop-plugins-java' does not match package name 'java-modello-plugins-java'
maven-file-management @ 3.0.0input-labels

Identify input labels that do not match package names

label 'java-modellop-plugins-xpp3' does not match package name 'java-modello-plugins-xpp3'
maven-embedder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-asm-8' does not match package name 'java-asm'
maven-embedder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-mockito-1' does not match package name 'java-mockito'
maven-embedder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-plexus-util' does not match package name 'java-plexus-utils'
maven-embedder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'maven-resolevr-util' does not match package name 'maven-resolver-util'
maven-embedder @ 3.8.6input-labels

Identify input labels that do not match package names

label 'maven-resolevr-api' does not match package name 'maven-resolver-api'
maven-compat @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-exclispe-sisu-inject' does not match package name 'java-eclipse-sisu-inject'
maven-compat @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-jdom2' does not match package name 'java-jdom'
maven-compat @ 3.8.6input-labels

Identify input labels that do not match package names

label 'java-aop' does not match package name 'java-aopalliance'
maven-compat @ 3.0input-labels

Identify input labels that do not match package names

label 'java-exclispe-sisu-inject' does not match package name 'java-eclipse-sisu-inject'
maven-compat @ 3.0input-labels

Identify input labels that do not match package names

label 'java-jdom2' does not match package name 'java-jdom'
maven-compat @ 3.0input-labels

Identify input labels that do not match package names

label 'java-aop' does not match package name 'java-aopalliance'
maven-archiver @ 3.5.0input-labels

Identify input labels that do not match package names

label 'maen-parent-pom' does not match package name 'maven-parent-pom'
maven-aether-provider @ 3.0input-labels

Identify input labels that do not match package names

label 'java-plexus-component-annotation' does not match package name 'java-plexus-component-annotations'
gnome @ 42.4inputs-should-be-native

Identify inputs that should be native inputs

'desktop-file-utils' should probably be a native input
tracker @ 3.4.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
network-manager-vpnc @ 1.2.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
network-manager-openvpn @ 1.10.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
network-manager-openconnect @ 1.2.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
network-manager-fortisslvpn @ 1.4.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
network-manager-applet @ 1.32.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
nautilus @ 42.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libgovirt @ 0.3.9input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtk-vnc @ 1.3.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-weather @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-shell @ 42.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-screenshot @ 41.0-0.9f067cfinput-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-control-center @ 42.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-clocks @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-calendar @ 42.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-bluetooth @ 42.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gnome-autoar @ 0.4.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gdm @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
endeavour @ 43.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
endeavour @ 43.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
dialect @ 2.1.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
dialect @ 2.1.1input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
dconf-editor @ 43.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
dconf-editor @ 43.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk:bin'
baobab @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
baobab @ 42.0input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
authenticator @ 3.32.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
authenticator @ 3.32.2input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
gnome-shell @ 42.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
authenticator @ 3.32.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gdm @ 42.0formatting

Look for formatting issues in the source

line 8904 is way too long (105 characters)
boinc-server @ 7.22.2input-labels

Identify input labels that do not match package names

label 'mariadb' does not match package name 'mariadb:dev'
roffit @ 0.12-1.b59e6c855input-labels

Identify input labels that do not match package names

label 'html-tree' does not match package name 'perl-html-tree'
ronn-ng @ 0.9.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
roffit @ 0.12-1.b59e6c855wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ruby-debug-inspector @ 1.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ruby-railties @ 7.0.5.1formatting

Look for formatting issues in the source

line 1239 is way too long (122 characters)
ruby-railties @ 7.0.5.1formatting

Look for formatting issues in the source

line 1240 is way too long (136 characters)
ruby-railties @ 7.0.5.1formatting

Look for formatting issues in the source

line 1241 is way too long (114 characters)
ronn-ng @ 0.9.1formatting

Look for formatting issues in the source

line 239 is way too long (99 characters)
mit-scheme @ 11.2input-labels

Identify input labels that do not match package names

label 'texlive' does not match package name 'texlive-updmap.cfg'
cl-airship-scheme @ 0.0.0-0.1862db8input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-airship-scheme @ 0.0.0-0.1862db8input-labels

Identify input labels that do not match package names

label 'sbcl-float-features' does not match package name 'cl-float-features'
cl-airship-scheme @ 0.0.0-0.1862db8input-labels

Identify input labels that do not match package names

label 'sbcl-trivial-features' does not match package name 'cl-trivial-features'
cl-airship-scheme @ 0.0.0-0.1862db8input-labels

Identify input labels that do not match package names

label 'sbcl-zr-utils' does not match package name 'cl-zr-utils'
cl-airship-scheme @ 0.0.0-0.1862db8input-labels

Identify input labels that do not match package names

label 'sbcl-fiveam' does not match package name 'cl-fiveam'
xorriso @ 1.5.6.pl02wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
rocm-bandwidth-test @ 5.6.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 122
roct-thunk-interface @ 5.6.0input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc:lib'
hello @ 2.12.1synopsis

Validate package synopses

synopsis should not start with the package name
python-xsge @ 2020.09.07description

Validate package descriptions

description should start with an upper-case letter or digit
grfcodec @ 6.0.6-0.7ded8ebdescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 100
deutex @ 5.2.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 60
opencc @ 1.1.1inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
tsukundere @ 0.4.3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
tsukundere @ 0.4.3input-labels

Identify input labels that do not match package names

label 'guile-sdl2' does not match package name 'guile3.0-sdl2'
opencc @ 1.1.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
go-github-com-errata-ai-vale @ 2.4.0input-labels

Identify input labels that do not match package names

label 'github.com/sp13/afero' does not match package name 'go-github-com-spf13-afero'
go-github-com-errata-ai-vale @ 2.4.0input-labels

Identify input labels that do not match package names

label 'github.com/urfave/cli' does not match package name 'go-github-com-urfave-cli'
go-github-com-errata-ai-vale @ 2.4.0input-labels

Identify input labels that do not match package names

label 'github.com/olekukonko/tablewriter' does not match package name 'go-github-com-olekukonko-tablewriter'
go-github-com-errata-ai-vale @ 2.4.0input-labels

Identify input labels that do not match package names

label 'github.com/mitchellh/mapstructure' does not match package name 'go-github-com-mitchellh-mapstructure'
anthy @ 9100hoptional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
oath-toolkit @ 2.6.9synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
snapraid @ 12.2input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
ghc-next @ 9.4.4input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc-next @ 9.4.4input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
ghc @ 9.2.5input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 9.2.5input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
ghc @ 9.0.2input-labels

Identify input labels that do not match package names

label 'ghc-bootstrap' does not match package name 'ghc'
ghc @ 9.0.2input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
ghc @ 8.10.7formatting

Look for formatting issues in the source

line 1280 is way too long (98 characters)
translate-shell @ 0.9.7.1input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
sdcv @ 0.5.5input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
translate-shell @ 0.9.7.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
vice @ 3.7.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
config @ 0.0.0-1.c8ddc84description

Validate package descriptions

use @code or similar ornament instead of quotes
pyconfigure @ 0.2.3synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
libtool @ 2.4.7inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.64inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.13inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
gnucash @ 5.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
byobu @ 5.133input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
byobu @ 5.133input-labels

Identify input labels that do not match package names

label 'python-newt' does not match package name 'newt:python'
aide @ 0.16.2input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:static'
aide @ 0.16.2input-labels

Identify input labels that do not match package names

label 'zlib' does not match package name 'zlib:static'
byobu @ 5.133wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
pyconfigure @ 0.2.3formatting

Look for formatting issues in the source

line 609 is way too long (92 characters)
nsis-x86_64 @ 3.09name

Validate package names

name should use hyphens instead of underscores
nsis-x86_64 @ 3.09input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-x86_64-w64-mingw32'
nsis-x86_64 @ 3.09input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-x86_64-w64-mingw32'
nsis-x86_64 @ 3.09input-labels

Identify input labels that do not match package names

label 'mingw-w64' does not match package name 'mingw-w64-x86_64'
nsis-i686 @ 3.09input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-i686-w64-mingw32'
nsis-i686 @ 3.09input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-i686-w64-mingw32'
nsis-i686 @ 3.09input-labels

Identify input labels that do not match package names

label 'mingw-w64' does not match package name 'mingw-w64-i686'
nsis-x86_64 @ 3.09patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-i686 @ 3.09patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-x86_64 @ 3.09patch-headers

Validate patch headers

nsis-env-passthru.patch: patch lacks comment and upstream status
nsis-i686 @ 3.09patch-headers

Validate patch headers

nsis-env-passthru.patch: patch lacks comment and upstream status
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 114 is way too long (97 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 118 is way too long (122 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 127 is way too long (92 characters)
nsis-x86_64 @ 3.09formatting

Look for formatting issues in the source

line 128 is way too long (114 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 114 is way too long (97 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 118 is way too long (122 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 127 is way too long (92 characters)
nsis-i686 @ 3.09formatting

Look for formatting issues in the source

line 128 is way too long (114 characters)
texlive-fonts-lm @ 66594description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 93
texlive-fonts-latex @ 66594description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 78
book-faif @ 2.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 72
texlive-latex-pbox @ 66594synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
texlive-latex-etoolbox @ 66594synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
docbook2x @ 0.8.8inputs-should-be-native

Identify inputs that should be native inputs

'texinfo' should probably be a native input
dblatex @ 0.3.12inputs-should-be-native

Identify inputs that should be native inputs

'texlive-updmap.cfg' should probably be a native input
singular @ 4.2.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
ginac @ 1.8.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
biber @ 66594wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
scheme48-prescheme @ 1.9.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
eigen-benchmarks @ 3.4.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
scheme48-prescheme @ 1.9.2formatting

Look for formatting issues in the source

line 499 is way too long (94 characters)
giac @ 1.9.0-45formatting

Look for formatting issues in the source

line 338 is way too long (95 characters)
h-client @ 0.0a0-1.e6c78b1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
gsettings-desktop-schemas-next @ 42.0inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
gsettings-desktop-schemas @ 42.0inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
libsmbios @ 2.4.3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gtg @ 0.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gsettings-desktop-schemas-next @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gsettings-desktop-schemas @ 42.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
evince @ 44.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mig @ 1.8+git20230520inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
hurd @ v0.9.git20230216input-labels

Identify input labels that do not match package names

label 'libtirpc' does not match package name 'libtirpc-hurd'
hurd @ v0.9.git20230216input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:static'
itcl @ 4.2.2description

Validate package descriptions

description should start with an upper-case letter or digit
c-blosc @ 1.21.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 64
python-docrepr @ 0.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-docrepr @ 0.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-toolchain @ 3.10.7inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-pip' should probably not be an input at all
python-toolchain @ 3.10.7inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
zeal @ 0.6.1-1.1cfa7c6input-labels

Identify input labels that do not match package names

label 'qtdeclarative-5' does not match package name 'qtdeclarative'
zeal @ 0.6.1-1.1cfa7c6input-labels

Identify input labels that do not match package names

label 'qtwebchannel-5' does not match package name 'qtwebchannel'
zeal @ 0.6.1-1.1cfa7c6input-labels

Identify input labels that do not match package names

label 'qtwebengine-5' does not match package name 'qtwebengine'
zeal @ 0.6.1-1.1cfa7c6input-labels

Identify input labels that do not match package names

label 'qtquickcontrols-5' does not match package name 'qtquickcontrols'
zeal @ 0.6.1-1.1cfa7c6input-labels

Identify input labels that do not match package names

label 'xcb-util-keyms' does not match package name 'xcb-util-keysyms'
zchunk @ 1.3.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
tk @ 8.6.12input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
swig @ 4.0.2input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
perl-tk @ 804.036input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
pango @ 1.90.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
pango @ 1.50.10input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
pango @ 1.42.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
netdde @ 2.6.32.65-2.e67c284input-labels

Identify input labels that do not match package names

label 'zlib' does not match package name 'zlib:static'
makeself-safeextract @ 0.0.0-1.1a95e12input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
libzip @ 1.9.2input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
libthai @ 0.1.29input-labels

Identify input labels that do not match package names

label 'datrie' does not match package name 'libdatrie'
libthai @ 0.1.29input-labels

Identify input labels that do not match package names

label 'datrie' does not match package name 'libdatrie'
libgcrypt @ 1.10.1input-labels

Identify input labels that do not match package names

label 'libgpg-error-native' does not match package name 'libgpg-error'
libgcrypt @ 1.10.1input-labels

Identify input labels that do not match package names

label 'libgpg-error-host' does not match package name 'libgpg-error'
ld-wrapper @ 0input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
ld-gold-wrapper @ 0input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-gold'
ld-gold-wrapper @ 0input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
harfbuzz @ 5.3.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtksourceview @ 5.8.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtksourceview @ 4.8.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtksourceview @ 4.8.3input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
gtksourceview @ 3.24.11input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtksourceview @ 3.24.11input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
gtksourceview @ 2.10.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gtksourceview @ 2.10.5input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
gdk-pixbuf @ 2.42.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ganv @ 1.6.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ganv @ 1.6.0input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xcb' does not match package name 'libxcb'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xext' does not match package name 'libxext'
cairo-xcb @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xrender' does not match package name 'libxrender'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'drm' does not match package name 'libdrm'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xcb' does not match package name 'libxcb'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xext' does not match package name 'libxext'
cairo @ 1.16.0input-labels

Identify input labels that do not match package names

label 'xrender' does not match package name 'libxrender'
c-blosc @ 1.21.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
appmenu-gtk-module @ 0.7.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
zeal @ 0.6.1-1.1cfa7c6wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
tomsfastmath @ 0.13.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
libtomcrypt @ 1.18.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
gtksourceview @ 5.8.0profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs glib@2.73.3 and glib@2.72.3 collide
sed @ 4.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-minimal @ 2.7.18patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-minimal @ 3.10.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-debug @ 3.10.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libtextstyle @ 0.21patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile2.2-readline @ 2.2.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cairo-xcb @ 1.16.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
binutils-gold @ 2.38patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
unzip @ 6.0patch-headers

Validate patch headers

unzip-case-insensitive.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-CVE-2018-1000035.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-CVE-2018-18384.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-manpage-fix.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-overflow.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-valgrind.patch: patch lacks comment and upstream status
unzip @ 6.0patch-headers

Validate patch headers

unzip-x-option.patch: patch lacks comment and upstream status
rumpkernel @ 0-20211031-3.81043d4formatting

Look for formatting issues in the source

tabulation on line 764, column 0
netdde @ 2.6.32.65-2.e67c284formatting

Look for formatting issues in the source

line 614 is way too long (120 characters)
libtomcrypt @ 1.18.2formatting

Look for formatting issues in the source

line 395 is way too long (100 characters)
guile2.2-readline @ 2.2.7formatting

Look for formatting issues in the source

line 541 is way too long (91 characters)
guile-readline @ 3.0.9formatting

Look for formatting issues in the source

line 541 is way too long (91 characters)
guile @ 3.0.9formatting

Look for formatting issues in the source

line 426 is way too long (92 characters)
gmp @ 6.2.1formatting

Look for formatting issues in the source

line 89 is way too long (96 characters)
cairo @ 1.16.0formatting

Look for formatting issues in the source

tabulation on line 175, column 0
cairo @ 1.16.0formatting

Look for formatting issues in the source

tabulation on line 176, column 0
brotli @ 1.0.9formatting

Look for formatting issues in the source

line 2198 is way too long (94 characters)
sdl2-image @ 2.6.3input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
swig @ 4.1.1input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
parted @ 3.4input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
gptfdisk @ 1.0.9input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
fdisk @ 2.0.0a1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
fdisk @ 2.0.0a1input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
ijs @ 9.56.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-x @ 9.56.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-cups @ 9.56.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
perl-test-object @ 0.08description

Validate package descriptions

use @code or similar ornament instead of quotes
perl-test-file-contents @ 0.23description

Validate package descriptions

description should start with an upper-case letter or digit
perl-test2-plugin-nowarnings @ 0.06formatting

Look for formatting issues in the source

line 105 is way too long (92 characters)
mate-applets @ 1.26.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 917
mate-polkit @ 1.26.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
pluma @ 1.26.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mate-user-guide @ 1.26.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mate-screensaver @ 1.26.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mate-power-manager @ 1.26.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mate-menus @ 1.26.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
mate-icon-theme-faenza @ 1.20.0input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
mate-desktop @ 1.26.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mate-control-center @ 1.26.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
engrampa @ 1.26.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
caja-extensions @ 1.26.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
atril @ 1.26.1input-labels

Identify input labels that do not match package names

label 'xmllint' does not match package name 'libxml2'
atril @ 1.26.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
atril @ 1.26.1input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
atril @ 1.26.1input-labels

Identify input labels that do not match package names

label 'dogtail' does not match package name 'python-dogtail'
mate-panel @ 1.26.3formatting

Look for formatting issues in the source

line 647 is way too long (92 characters)
mate-menus @ 1.26.1formatting

Look for formatting issues in the source

line 491 is way too long (91 characters)
atril @ 1.26.1formatting

Look for formatting issues in the source

line 720 is way too long (92 characters)
brltty @ 6.6input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
brltty @ 6.6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
android-udev-rules @ 20210501synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
git-repo @ 2.4.1input-labels

Identify input labels that do not match package names

label 'pytest' does not match package name 'python-pytest'
git-repo @ 2.4.1input-labels

Identify input labels that do not match package names

label 'ssh' does not match package name 'openssh'
android-libutils @ 7.1.2_r36input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
android-googletest @ 1.8.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
abootimg @ 0.6input-labels

Identify input labels that do not match package names

label 'libblkid' does not match package name 'util-linux:lib'
python-androguard @ 3.2.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
git-repo @ 2.4.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
mkbootimg @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
fastboot @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libziparchive @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libutils @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libsparse @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-liblog @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libcutils @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
adb @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
libetc1 @ 7.1.2_r36formatting

Look for formatting issues in the source

tabulation on line 839, column 20
fdroidserver @ 1.1.9formatting

Look for formatting issues in the source

line 1165 is way too long (106 characters)
fastboot @ 7.1.2_r36formatting

Look for formatting issues in the source

line 723 is way too long (105 characters)
etc1tool @ 7.1.2_r36formatting

Look for formatting issues in the source

tabulation on line 886, column 20
etc1tool @ 7.1.2_r36formatting

Look for formatting issues in the source

line 914 is way too long (98 characters)
android-safe-iop @ 7.1.2_r36formatting

Look for formatting issues in the source

line 465 is way too long (95 characters)
android-platform-frameworks-native-headers @ 7.1.2_r36formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
android-libutils @ 7.1.2_r36formatting

Look for formatting issues in the source

line 665 is way too long (114 characters)
android-libcutils @ 7.1.2_r36formatting

Look for formatting issues in the source

tabulation on line 310, column 20
adb @ 7.1.2_r36formatting

Look for formatting issues in the source

line 418 is way too long (97 characters)
virt-viewer @ 11.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ganeti @ 3.0.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
guile-zstd @ 0.1.1description

Validate package descriptions

use @code or similar ornament instead of quotes
guile-zstd @ 0.1.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
guile-git @ 0.5.2patch-headers

Validate patch headers

guile-git-adjust-for-libgit2-1.2.0.patch: patch lacks comment and upstream status
zsh-autosuggestions @ 0.7.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-pre-commit @ 3.3.3input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
python-scikit-image @ 0.19.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-pyts @ 0.12.0formatting

Look for formatting issues in the source

line 588 is way too long (91 characters)
parted @ 3.6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
mesa @ 23.1.4input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
asunder @ 3.0.1input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
cdemu-client @ 3.2.5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
asunder @ 3.0.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ghc-curve25519 @ 0.2.7synopsis

Validate package synopses

no period allowed at the end of the synopsis
xfce4-clipman-plugin @ 1.6.4formatting

Look for formatting issues in the source

line 478 is way too long (91 characters)
straw-viewer @ 0.4.8wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
apr @ 1.7.0patch-headers

Validate patch headers

apr-skip-getservbyname-test.patch: patch lacks comment and upstream status
remake @ 4.3-1.6synopsis

Validate package synopses

synopsis should not start with the package name
c-reduce @ 2.10.0input-labels

Identify input labels that do not match package names

label 'exporter-lite' does not match package name 'perl-exporter-lite'
c-reduce @ 2.10.0input-labels

Identify input labels that do not match package names

label 'file-which' does not match package name 'perl-file-which'
c-reduce @ 2.10.0input-labels

Identify input labels that do not match package names

label 'getopt-tabular' does not match package name 'perl-getopt-tabular'
c-reduce @ 2.10.0input-labels

Identify input labels that do not match package names

label 'regex-common' does not match package name 'perl-regexp-common'
c-reduce @ 2.10.0input-labels

Identify input labels that do not match package names

label 'term-readkey' does not match package name 'perl-term-readkey'
scanmem @ 0.17wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
c-reduce @ 2.10.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
c-reduce @ 2.10.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
mecab-ipadic @ 2.7.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sbcl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'alexandria' does not match package name 'sbcl-alexandria'
sbcl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'iterate' does not match package name 'sbcl-iterate'
sbcl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'metabang-bind' does not match package name 'sbcl-metabang-bind'
sbcl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'swank' does not match package name 'sbcl-slime-swank'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'ecl-cl-ppcre'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'ecl-closer-mop'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-ieee-floats' does not match package name 'ecl-ieee-floats'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-mgl-pax' does not match package name 'ecl-mgl-pax'
ecl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'ecl-trivial-gray-streams'
ecl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'alexandria' does not match package name 'ecl-alexandria'
ecl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'iterate' does not match package name 'ecl-iterate'
ecl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'metabang-bind' does not match package name 'ecl-metabang-bind'
ecl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'swank' does not match package name 'ecl-slime-swank'
ecl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'ecl-cl-ppcre'
ecl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-local-time' does not match package name 'ecl-local-time'
ecl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-osicat' does not match package name 'ecl-osicat'
ecl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-rutils' does not match package name 'ecl-rutils'
ecl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-bordeaux-threads' does not match package name 'ecl-bordeaux-threads'
ecl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-dissect' does not match package name 'ecl-dissect'
ecl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'ecl-trivial-gray-streams'
ecl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-colors' does not match package name 'ecl-cl-colors'
ecl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'ecl-cl-ppcre'
ecl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ansi-text' does not match package name 'ecl-cl-ansi-text'
ecl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-documentation-utils' does not match package name 'ecl-documentation-utils'
ecl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-form-fiddle' does not match package name 'ecl-form-fiddle'
ecl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-trivial-custom-debugger' does not match package name 'ecl-trivial-custom-debugger'
ecl-nst @ 4.1.2-1.6c0990finput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'ecl-closer-mop'
ecl-nst @ 4.1.2-1.6c0990finput-labels

Identify input labels that do not match package names

label 'sbcl-org-sampler' does not match package name 'ecl-org-sampler'
ecl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-cl-interpol' does not match package name 'ecl-cl-interpol'
ecl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-iterate' does not match package name 'ecl-iterate'
ecl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-symbol-munger' does not match package name 'ecl-symbol-munger'
ecl-kaputt @ 0.0.0-1.f26c9b0input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'ecl-cl-ppcre'
ecl-hu.dwim.stefil @ 0.0.0-2.414902cinput-labels

Identify input labels that do not match package names

label 'sbcl-hu.dwim.asdf' does not match package name 'ecl-hu.dwim.asdf'
ecl-hu.dwim.stefil @ 0.0.0-2.414902cinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-iterate' does not match package name 'ecl-iterate'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-split-sequence' does not match package name 'ecl-split-sequence'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'ecl-cl-ppcre'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-rove' does not match package name 'ecl-rove'
ecl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-prove' does not match package name 'ecl-prove'
ecl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-net.didierverna.asdf-flv' does not match package name 'ecl-net.didierverna.asdf-flv'
ecl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-trivial-backtrace' does not match package name 'ecl-trivial-backtrace'
ecl-fiasco @ 0.0.1-2.bb47d2finput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-fiasco @ 0.0.1-2.bb47d2finput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'ecl-trivial-gray-streams'
ecl-confidence @ 0.0.0-0.5cbc747input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-fiveam' does not match package name 'ecl-fiveam'
ecl-cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-bordeaux-threads' does not match package name 'ecl-bordeaux-threads'
ecl-cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'ecl-closer-mop'
ecl-cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-trivia' does not match package name 'ecl-trivia'
ecl-checkl @ 0.0.0-1.8032880input-labels

Identify input labels that do not match package names

label 'sbcl-fiveam' does not match package name 'ecl-fiveam'
ecl-checkl @ 0.0.0-1.8032880input-labels

Identify input labels that do not match package names

label 'sbcl-marshal' does not match package name 'ecl-marshal'
ecl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-stefil' does not match package name 'ecl-stefil'
ecl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'ecl-alexandria'
ecl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'ecl-closer-mop'
ecl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-optima' does not match package name 'ecl-optima'
ecl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-assert-p' does not match package name 'ecl-assert-p'
ecl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-assertion-error' does not match package name 'ecl-assertion-error'
ecl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-eventbus' does not match package name 'ecl-eventbus'
ecl-assertion-error @ 0.1.0-1.8eab692input-labels

Identify input labels that do not match package names

label 'sbcl-dissect' does not match package name 'ecl-dissect'
ecl-assert-p @ 1.0.1input-labels

Identify input labels that do not match package names

label 'sbcl-assertion-error' does not match package name 'ecl-assertion-error'
ecl-assert-p @ 1.0.1input-labels

Identify input labels that do not match package names

label 'sbcl-simplet' does not match package name 'ecl-simplet'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'cl-closer-mop'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-ieee-floats' does not match package name 'cl-ieee-floats'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-mgl-pax' does not match package name 'cl-mgl-pax'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'cl-trivial-gray-streams'
cl-try @ 0.0.1-1.a1fffadinput-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'cl-ppcre'
cl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'alexandria' does not match package name 'cl-alexandria'
cl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'iterate' does not match package name 'cl-iterate'
cl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'metabang-bind' does not match package name 'cl-metabang-bind'
cl-stefil @ 0.1-0.0398548input-labels

Identify input labels that do not match package names

label 'swank' does not match package name 'cl-slime-swank'
cl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'cl-ppcre'
cl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-local-time' does not match package name 'cl-local-time'
cl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-osicat' does not match package name 'cl-osicat'
cl-should-test @ 1.0.0-0.48facb9input-labels

Identify input labels that do not match package names

label 'sbcl-rutils' does not match package name 'cl-rutils'
cl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-bordeaux-threads' does not match package name 'cl-bordeaux-threads'
cl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-dissect' does not match package name 'cl-dissect'
cl-rove @ 0.10.0-1.6a5dfcdinput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'cl-trivial-gray-streams'
cl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-colors' does not match package name 'cl-colors'
cl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'cl-ppcre'
cl-prove @ 1.0.0-2.5d71f02input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ansi-text' does not match package name 'cl-ansi-text'
cl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-documentation-utils' does not match package name 'cl-documentation-utils'
cl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-form-fiddle' does not match package name 'cl-form-fiddle'
cl-parachute @ 1.5.0-1.bd072b0input-labels

Identify input labels that do not match package names

label 'sbcl-trivial-custom-debugger' does not match package name 'cl-trivial-custom-debugger'
cl-nst @ 4.1.2-1.6c0990finput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'cl-closer-mop'
cl-nst @ 4.1.2-1.6c0990finput-labels

Identify input labels that do not match package names

label 'sbcl-org-sampler' does not match package name 'cl-org-sampler'
cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-bordeaux-threads' does not match package name 'cl-bordeaux-threads'
cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'cl-closer-mop'
cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-trivia' does not match package name 'cl-trivia'
cl-mock @ 1.1.0-0.01762fdinput-labels

Identify input labels that do not match package names

label 'sbcl-fiveam' does not match package name 'cl-fiveam'
cl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-cl-interpol' does not match package name 'cl-interpol'
cl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-iterate' does not match package name 'cl-iterate'
cl-lisp-unit2 @ 0.9.4-0.b5aa17binput-labels

Identify input labels that do not match package names

label 'sbcl-symbol-munger' does not match package name 'cl-symbol-munger'
cl-kaputt @ 0.0.0-1.f26c9b0input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'cl-ppcre'
cl-hu.dwim.stefil @ 0.0.0-2.414902cinput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-hu.dwim.stefil @ 0.0.0-2.414902cinput-labels

Identify input labels that do not match package names

label 'sbcl-hu.dwim.asdf' does not match package name 'cl-hu.dwim.asdf'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-iterate' does not match package name 'cl-iterate'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-split-sequence' does not match package name 'cl-split-sequence'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-cl-ppcre' does not match package name 'cl-ppcre'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-rove' does not match package name 'cl-rove'
cl-hamcrest @ 0.4.4input-labels

Identify input labels that do not match package names

label 'sbcl-prove' does not match package name 'cl-prove'
cl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-net.didierverna.asdf-flv' does not match package name 'cl-net.didierverna.asdf-flv'
cl-fiveam @ 1.4.2input-labels

Identify input labels that do not match package names

label 'sbcl-trivial-backtrace' does not match package name 'cl-trivial-backtrace'
cl-fiasco @ 0.0.1-2.bb47d2finput-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-fiasco @ 0.0.1-2.bb47d2finput-labels

Identify input labels that do not match package names

label 'sbcl-trivial-gray-streams' does not match package name 'cl-trivial-gray-streams'
cl-confidence @ 0.0.0-0.5cbc747input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-checkl @ 0.0.0-1.8032880input-labels

Identify input labels that do not match package names

label 'sbcl-marshal' does not match package name 'cl-marshal'
cl-checkl @ 0.0.0-1.8032880input-labels

Identify input labels that do not match package names

label 'sbcl-fiveam' does not match package name 'cl-fiveam'
cl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-alexandria' does not match package name 'cl-alexandria'
cl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-closer-mop' does not match package name 'cl-closer-mop'
cl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-optima' does not match package name 'cl-optima'
cl-check-it @ 0.1.0-1.b79c910input-labels

Identify input labels that do not match package names

label 'sbcl-stefil' does not match package name 'cl-stefil'
cl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-assertion-error' does not match package name 'cl-assertion-error'
cl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-eventbus' does not match package name 'cl-eventbus'
cl-cacau @ 1.0.0input-labels

Identify input labels that do not match package names

label 'sbcl-assert-p' does not match package name 'cl-assert-p'
cl-assertion-error @ 0.1.0-1.8eab692input-labels

Identify input labels that do not match package names

label 'sbcl-dissect' does not match package name 'cl-dissect'
cl-assert-p @ 1.0.1input-labels

Identify input labels that do not match package names

label 'sbcl-assertion-error' does not match package name 'cl-assertion-error'
cl-assert-p @ 1.0.1input-labels

Identify input labels that do not match package names

label 'sbcl-simplet' does not match package name 'cl-simplet'
webkitgtk-with-libsoup2 @ 2.40.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
webkitgtk-next @ 2.40.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
webkitgtk-next @ 2.40.5input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk'
webkitgtk @ 2.40.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
webkitgtk-with-libsoup2 @ 2.40.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
webkitgtk-next @ 2.40.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sshoot @ 1.5.1synopsis

Validate package synopses

synopsis should start with an upper-case letter or digit
wireguard-tools @ 1.0.20210914input-labels

Identify input labels that do not match package names

label 'resolvconf' does not match package name 'openresolv'
wireguard-tools @ 1.0.20210914input-labels

Identify input labels that do not match package names

label 'iproute' does not match package name 'iproute2'
bitmask @ 0.21.11input-labels

Identify input labels that do not match package names

label 'iproute' does not match package name 'iproute2'
bitmask @ 0.21.11input-labels

Identify input labels that do not match package names

label 'qtdeclarative-5' does not match package name 'qtdeclarative'
bitmask @ 0.21.11input-labels

Identify input labels that do not match package names

label 'qtquickcontrols-5' does not match package name 'qtquickcontrols'
bitmask @ 0.21.11input-labels

Identify input labels that do not match package names

label 'qtquickcontrols2-5' does not match package name 'qtquickcontrols2'
bitmask @ 0.21.11input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
cardpeek @ 0.8.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
yubikey-manager-qt @ 1.2.5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ausweisapp2 @ 1.22.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-qt-program' is used
pcsc-cyberjack @ 3.99.5final.sp15formatting

Look for formatting issues in the source

line 1086 is way too long (113 characters)
python-dolfin-adjoint @ 2019.1.0input-labels

Identify input labels that do not match package names

label 'scipy' does not match package name 'python-scipy'
esmini @ 2.27.1input-labels

Identify input labels that do not match package names

label 'openscenegraph' does not match package name 'openscenegraph:pluginlib'
python-fenics-ufl @ 2019.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-fenics-fiat @ 2019.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-fenics-ffc @ 2019.1.0.post0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-fenics-dijitso @ 2019.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
fullswof-2d @ 1.09.01optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
esmini @ 2.27.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
openfoam-org @ 10.20230119formatting

Look for formatting issues in the source

line 288 is way too long (94 characters)
openfoam-com @ 2212formatting

Look for formatting issues in the source

tabulation on line 440, column 0
openfoam-com @ 2212formatting

Look for formatting issues in the source

tabulation on line 441, column 0
openfoam-com @ 2212formatting

Look for formatting issues in the source

tabulation on line 442, column 0
keybinder @ 0.3.2inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
awesome @ 4.3inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
spectrwm @ 3.2.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
awesome @ 4.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
awesome @ 4.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
xonsh @ 0.14.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
zsh @ 5.9patch-headers

Validate patch headers

zsh-egrep-failing-test.patch: patch lacks comment and upstream status
tcsh @ 6.24.01patch-headers

Validate patch headers

tcsh-fix-autotest.patch: patch lacks comment and upstream status
perl-libxml @ 0.08description

Validate package descriptions

description should start with an upper-case letter or digit
libxmlb @ 0.3.12input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
mosh @ 1.4.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
xlsx2csv @ 0.7.8optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
tinyxml @ 2.6.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
openssh-sans-x @ 9.4p1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xmlrpc-c @ 1.43.08formatting

Look for formatting issues in the source

line 1705 is way too long (91 characters)
guile2.2-ssh @ 0.16.3formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
tuba @ 0.4.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
tuba @ 0.4.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
sequoia-sq @ 0.30.0formatting

Look for formatting issues in the source

line 463 is way too long (95 characters)
fbreader @ 0.99.6input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
fbreader @ 0.99.6input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
fbreader @ 0.99.6input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
cozy @ 1.2.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
cozy @ 1.2.1input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'